html, body {
    background-color: #232323;
}

body {
    font: normal 14px/20px "KreonRegular";
    color: #444;
}

#mainContent {
	background-color: white;
}

header h4 {
	color: white;
	background-color: #232323;
}

.row {
	max-width: 1280px;
}

a {
	color: #B5133D;
}

a:hover {
	color: #B5133D;
	text-decoration: underline;
}

/* Lists
----------------------------------------------------------------------------------------------------*/

ul, ol, dl {
	padding-left: 25px;
}

/* Sub Navigation
----------------------------------------------------------------------------------------------------*/

.sub-nav a {
	font-size: 1.2em;
}

.sub-nav dd:after {
    content: "|";
    font-size: 1.2em;
    padding-left: 5px;
    color: #B5133D;
}

.sub-nav dd:last-child:after {
    content: "";
}

/* Headers
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { 
	font-family: "YanoneKaffeesatzLight";
	font-weight: bold; 
}

h1 { font-size: 34px; line-height: 34px; }
h2, h3, h4, h5, h6 { font-size: 20px; line-height: 20px; }

/* LOGO */
.logo-large {
	text-align: right;
}

.logo-large img {
	max-height: 115px;
    position: absolute;
    top: 3px;
    left: 50px;
    z-index: 999999;
}

.logo-small span {
    padding-top:5px;
    text-align:right;
}

.logo-small span img {
    padding: 0 10px;
    max-height: 80px;
    min-height: 75px;
    min-width: 90px;
}

/* Header */
header h4 {
	margin-top: 10px;
    margin-left: 150px
}

header div.show-for-small h4 {
    margin-left: 0;
}

/* Main Menu
----------------------------------------------------------------------------------------------------*/

#mainMenu {
	background-color: #323131;
}

#mainMenu nav {
	margin: 0;
	background-color: inherit;
}

#mainMenu .top-bar-section ul {
	margin: 5px 0;
    padding: 0;
}

#mainMenu .top-bar-section li {
	margin: 0 5px;
}

#mainMenu .top-bar-section li a:link,
#mainMenu .top-bar-section li a:visited {
	font-family: "YanoneKaffeesatzLight";
	font-size: 20px;
	background-color: inherit;
	font-weight: bold;
	display: inline;
	padding: 5px 10px;
	color: #bbb;
} 

#mainMenu .top-bar-section li a:hover,
#mainMenu .top-bar-section li.selected a:link {
	background: #252525;
	box-shadow: 0 1px 0 rgba(255,255,255,0.07);
	color: #fff;
	border-radius: 5px;
}

.portlettopnav{
    background-color: #323131;
}

.portlettopnav .top-bar .toggle-topbar a{
    text-indent: -70px;
}

.portlettopnav .top-bar{
    margin: 0;
}

/* Search
----------------------------------------------------------------------------------------------------*/ 

#searchForm form {
	position: relative;
	height: 30px;
	padding: 0 25px;
	background: #000 url(img/searchbox_magnifier.png) 7px 50% no-repeat;
	border-radius: 4px;
	border: none;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	margin: 10px 0;
}

#searchForm form input {
	width: 131px;
	padding: 4px 0 0 26px;
	border: none;
	outline: none;
	background: none;
	float: left;
	height: 30px;
	font-size: 12px;
	color: #fff;
	margin: 0 0 0 -24px;
    font-family: helvetica arial sans;
}

.top-bar .title-area {
    padding-left: 0;
}

.searchResults {
    padding-left: 0;
}

.searchResults .contenttype-feedfeederitem a {
    font-size: 14px;
    color: #B5133D;
}

.searchResults .link-location a {
    color: #B5133D;
}

#search-results-bar {
    margin-bottom: 1em;
    font-style: italic;
}

#sorting-options strong {
    font-family: helvetica nue, helvetica, arial, sans-serif;   
}

/* Custom Fonts
----------------------------------------------------------------------------------------------------*/ 

@font-face {
	font-family: 'YanoneKaffeesatzLight';
	src: url('fonts/YanoneKaffeesatz-Light-webfont.eot');
	src: url('fonts/YanoneKaffeesatz-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/YanoneKaffeesatz-Light-webfont.woff') format('woff'),
		url('fonts/YanoneKaffeesatz-Light-webfont.ttf') format('truetype'),
		url('fonts/YanoneKaffeesatz-Light-webfont.svg#YanoneKaffeesatzLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KreonRegular';
	src: url('fonts/kreon-regular-webfont.eot');
	src: url('fonts/kreon-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/kreon-regular-webfont.woff') format('woff'),
		 url('fonts/kreon-regular-webfont.ttf') format('truetype'),
		 url('fonts/kreon-regular-webfont.svg#KreonRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Portlets
----------------------------------------------------------------------------------------------------*/ 

.orbit-slide-number {
    display: none;
}


/* Breadcrumbs
----------------------------------------------------------------------------------------------------*/

.breadcrumbs > * a, .breadcrumbs > * span {
	text-transform: uppercase;
	color: #999999;
}

/* Filter
----------------------------------------------------------------------------------------------------*/

.sub-nav dt.active a, .sub-nav dd.active a {
	background: #323131;
	padding: 0.1875em 0.5625em;
	cursor: default;
	color: bbbbbb;
}

.sub-nav dt a, .sub-nav dd a {
	
}

.sub-nav dt a:hover, .sub-nav dd a:hover {
	text-decoration: underline;
}

/* Pagination
----------------------------------------------------------------------------------------------------*/

.pagination li.current a {
	background: #323131;
	color: bbbbbb;
}
.pagination-centered{
    clear: both;
}

/* Photo Gallery
----------------------------------------------------------------------------------------------------*/ 

.photo-gallery li {
	margin: 15px 0 0 0;
}

/* News
----------------------------------------------------------------------------------------------------*/ 
.iptheftnews div {
    overflow: auto;
}


/* Footer
----------------------------------------------------------------------------------------------------*/ 

footer {
	margin-top: 10px;
    margin-bottom: 10px;
}

footer ul a {
	color: white;
    font-family: YanoneKaffeesatzLight;
    letter-spacing: 1px;
}

footer li:after {
    content:"|";
    color: white;
    margin-left: 10px;
    font-weight: normal;
}

footer li:last-child:after {
    content:"";   
}

footer ul li.selected a {
    color: white !important;
    background-color: transparent;
}

footer ul a:hover, footer ul li.selected a {
	text-decoration: underline;
    color: white;
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

footer ul li {
    display: inline;
    padding: 5px;
}

/* Frontpage Portlets
----------------------------------------------------------------------------------------------------*/

#report-ip-theft {
    border-top: 1px solid #dddddd;
    padding-top: 5px;
    padding-bottom:5px;
}

#digital-ip-theft {
    border-top: 1px solid #dddddd;
    padding-top: 5px;
    padding-bottom:5px;
}

#quick-links {
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Photos and Videos
----------------------------------------------------------------------------------------------------*/

.categories-filter {
    width: 100%;
}


/* Library
----------------------------------------------------------------------------------------------------*/
.photoAlbumEntry {
    height: 140px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.photoAlbumEntryTitle {
       
}


/* Misc
----------------------------------------------------------------------------------------------------*/

.label{
    text-align:left;
    white-space: normal;
}

.field{
    border: 1px solid #ddd;
    margin: 13px 0;
    padding: 10px 8px;
}

select, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"] {
    width:inherit;
}

.template-iprlisting .documentDescription{
    display: none;
}

label{
    display: inline;
}

.overlaycontent td{
    padding: 1px;
}

#atrb_relatedItems .field{
    border: none;
    padding: 0;
}

#atrb_relatedItems .field input{
    float:right;
}

#viewlet-below-content-title .tileImage{
    float:right;
}

.news-items .row .image {
    margin-bottom: 1.25em;
    text-align: center;
}

.portlet-red ul, .portlet-red li{
    list-style: none;
    margin:0;
    padding:0;
}

.portlet-red div div.columns div{
    height: 200px;
    padding:10px;
    background:white;
    margin-bottom:10px;
    border-radius: 5px;
    overflow-y: scroll;
}

.portlet-red .listing-fields{
    padding-left: 0;
    font-size: 80%;
    font-family: Arial;
    margin-bottom: 0;
}
.portlet-red .listing-fields dt{
    display:none;
}
.portlet-red .listing-fields dd{
    margin-bottom: 0;
}
.portlet-red dd.field-Title-tolink, .portlet-red dd.tolink{
    font-weight: bold;
}
.portlet-red dd.field-Description{
    margin-bottom:5px;
}


#content-core ul li {
    margin-left: 26px;
}

#bread-home, .news-items h2 a, .sub-nav dd a, h2.tileHeadline a{
    color:#B5133D;
}

.sub-nav dt.active a, .sub-nav dd.active a{
    background-color: #B5133D !important;
}

.sub-nav dt{
    font-size: 1.1em;
}

.breadcrumbs{
    border: none;
    background-color: transparent;
    margin: 0;
	padding: 0;
}

.breadcrumbs li a{
    text-transform: capitalize;
}

.contact-top {
    text-align: right;
    padding-right: 0;
    height: 29px;
    line-height: 29px;
    margin-top: 9px;
}
.contact-top a {
    color: gray;
    font-size: 100%;
}

.search-top {
    height: 29px;
    margin-top: 9px;
}

.template-fg_base_view_p3 .label{
    background-color: transparent;
    color: black;
}

.red-dash{
    height: 100%;
    width: 1px;
    position: fixed;
    top: 0;
    xbackground: transparent url(img/border.png) repeat-y center center;
    opacity:0.35;
    filter:Alpha(opacity=35);
}

.template-iprlisting #viewlet-below-content-title > div > img.tileImage,
.template-pdf-album-view #content > div > div > img.tileImage{
    display: none;
}

/* media listing styles */
.template-medialisting .categories-filter{
    float: right;
}

.template-medialisting .sub-nav{
    float: left;
}

.media-items .count{
    float: right;
    font-weight: bold;
}

.media-items .display-type{
    float: left;
    margin-bottom: 15px;
}
.media-items .display-type-container{
    clear: both;
}

.media-items .display-type span{
    font-weight: bold;
}

.media-items{
    border-top: 1px solid #DDD;
    padding-top: 20px;
}

.media-items .items, .media-items{
    clear: both;
}

.media-items .items{
    padding-top: 20px;
    padding-left: 0;
}

.display-type span.grid a, .display-type span.list a{
    padding-right: 28px;
    background-repeat: no-repeat;
    margin-left: 10px;
    background-position: right top;
}

.display-type span.grid a{
    background-image: url(../img/grid.jpg);
}

.display-type span.list a{
    background-image: url(../img/list.jpg);
}


/* display types */

.display-type-container.list .row{
    padding-bottom: 10px;
    border-bottom: 1px solid #DDD;
    margin-bottom: 10px;
}
.display-type-container.list .row .columns{
    max-height: 300px;
    overflow: hidden;
}

#content-core .media-items .display-type-container.grid ul li{
    list-style-type: none;
    margin: 0;
    padding: 5px;
    overflow: hidden;
    max-height: 175px;
}

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */
@media only screen and (min-width: 768px) {

h1, h2, h3, h4, h5, h6 {
	margin: 10px 0 15px 0;
}

h1 { font-size: 44px; line-height: 44px; }
h2 { font-size: 30px; line-height: 30px; }
h3 { font-size: 24px; line-height: 24px; }
h4, h5, h6 { font-size: 22px; line-height: 22px; }

.breadcrumbs{
    margin: 20px 0 0 0;
}

/* Frontpage Portlets
----------------------------------------------------------------------------------------------------*/


#quick-links {
    padding-top: 0;
    padding-bottom: 0;
}

#report-ip-theft {
    border-top: none;
    padding-top: 0;
    padding-bottom: 0;
}

#digital-ip-theft {
    border-top: none;
    padding-top: 0;
    padding-bottom: 0;
}

/* Photos and Videos
----------------------------------------------------------------------------------------------------*/

.categories-filter {
    width: auto;
}

}
